<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../DellProxmoxServerIssueAvril2026.htm"/>
 <o:File HRef="item0012.xml"/>
 <o:File HRef="props013.xml"/>
 <o:File HRef="item0014.xml"/>
 <o:File HRef="props015.xml"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image005.png"/>
 <o:File HRef="filelist.xml"/>
</xml>